<div ng-controller="SettingsController" ng-init="initSettings()" class='panel'>
  <header class="panel-heading higher-panel-heading">
    Newsflash Settings
  </header>
  <div class="panel-body">
    <form class="form-horizontal" name="form" role="form" data-ng-submit="saveSettings()" novalidate>
      <div class='col-md-6'>
        <h4>Customers</h4>
        <div class="form-group">
            <label class="col-md-12 control-label">Title</label>
            <div class="col-md-12">
              <input type="text" class="form-control" data-ng-model="newsflash.value.customer.title" id="newsflash.value.customer.title" placeholder="">
            </div>
        </div>
        <div class="form-group">
            <label class="col-md-12 control-label">Message</label>
            <div class="col-md-12">
              <textarea type="text" class="form-control" data-ng-model="newsflash.value.customer.message" id="newsflash.value.customer.message" placeholder=""></textarea>
            </div>
        </div>
        <div class="form-group col-md-12">
            <div class="checkbox">
              <label><input type="checkbox" data-ng-model="newsflash.value.customer.show" id="newsflash.value.customer.show" placeholder="">Show Customer Newsflash</label>
            </div>
        </div>
       >
       
      </div>
      <div class='col-md-6'>
        <h4>Providers</h4>
        <div class="form-group">
            <label class="col-md-12 control-label">Title</label>
            <div class="col-md-12">
              <input type="text" class="form-control" data-ng-model="newsflash.value.provider.title" id="newsflash.value.provider.title" placeholder="" required>
            </div>
        </div>
        <div class="form-group">
            <label class="col-md-12 control-label">Message</label>
            <div class="col-md-12">
              <textarea type="text" class="form-control" data-ng-model="newsflash.value.provider.message" id="newsflash.value.provider.message" placeholder="" required></textarea>
            </div>
        </div>
        

        <div class="form-group col-md-12">
            <div class="checkbox">
              <label><input type="checkbox" data-ng-model="newsflash.value.provider.show" id="newsflash.value.provider.show" placeholder="">Show Provider Newsflash</label>
            </div>
        </div>
      </div>
      <div class="form-group">
        <div class='col-md-offset-10 col-md-2'>
          <button type="submit" class="btn btn-info col-md-12" ng-disabled="disableButton">Save Settings</button>
        </div>
      </div>
    </form>
  </div>
</div>
